body,td {font-family : Arial, Helvetica, sans-serif; font-size: 12px;}

.navblack {text-decoration : none; font-size: 11px; font-weight: bolder; color: rgb(65,65,65);}
.navwhite {text-decoration : none; font-size: 11px; font-weight:bold; color:white;}
.news {color:black; font-size: 11px;}
.cat {font-family: Verdana; font-size : 11px; color: rgb(160,72,72); font-weight: bold;}
.subcat {font-family: Verdana; font-size : 11px; color: rgb(118,72,72);}
.white {color:white;}
.black {color:black;}

.heading1 {font-size: 20px;color:#444c69;}
.heading2 {font-size: 16px;color:#444c69;}
.heading3,b {font-size: 12px;color:#444c69;}

h1 {font-size: 18px;color:#444c69; margin: 3px 0px 8px 0px;}
h2 {font-size: 16px;color:#444c69; margin: 3px 0px 8px 0px;}
h3,h4 {font-size: 14px;color:#444c69; margin: 3px 0px 8px 0px;}



li {color:#444c69;}
th {font-size: 12px; font-weight: bold;}
.nbutton {border: 1 solid #002952; background-color: #EDF3FA; font-size: 11px; color: #002952;}
.small {font-size: 11px;}